div.collegeinfo div.searchrow.College div.slabel{
display:none;
}

div.collegeinfo div.searchrow.College select{
display:none;
}

div.collegeinfo div.searchrow.College select#radiussearch{
display:block;
}

div.collegeinfo div.searchrow.AreaTown{
padding-top:0px;
}

div.collegeinfo  div.map ul.links{
float: left;
margin-top: 10px;
width: 363px;
margin-left: 0px;
}

div.collegeinfo  div.map ul.links li{
padding-bottom:10px;
}

div.collegeinfo div.searchrow.College{
padding-top: 20px;
}

div.collegeinfo div.searchrow.home_features{
display:none;
}

div.collegeinfo div.searchrow.AvailableFrom{
display:none;
}

div.collegeinfo input.imagesOnly{
display:none;
}

div.collegeinfo strong.imagesOnly{
display:none;
}
div.collegeinfo p.listingrefsearch{
display:none;
}

div.collegeinfo p.txt2_search{
display:none;
}

div.collegeinfo h1{
font-size: 16px;
margin-top: 10px;
}

div.collegeinfo  div.map{
display:inline !important;
float:right !important;
background:none !important;
width: 495px !important;
margin-right:8px !important;
margin:40px 2px 0 0px !important;
}
div.collegeinfo div#map{
width: 390px !important;
height:300px !important;
}
div.collegeinfo .search .searchby{
width: 200px !important;
}

div.collegeinfo div.searchrow.CityCounty{
display:none;
}

div.newlisting-surround{
font-size: 12px !important;
font-family: Arial !important;
}

div.newlisting-surround li{
list-style-type: none;
background: url('https://www.collegecribs.ie/openrealty/template/cms_integration/images/arrow.gif') no-repeat 0px 14px;
padding-bottom: 10px;
padding-top: 10px;
}

div.newlisting-surround li a{
margin-left:15px;
font-size: 12px !important;
font-family: Arial !important;
}
div.newlisting-surround li span{
margin-left:15px;
font-size: 12px !important;
font-family: Arial !important;
}

div.newlisting-surround strong{
font-size: 12px !important;
font-family: Arial !important;
}

div.newlisting-surround ul.nomargin li a{
margin:0px;	
}

div#map div.listimage{
overflow:hidden !important;
}

div.orstuff_home p.listingrefsearch{
display:none !important;
}

div.orstuff_home  div#search_area hr{
display:none !important;
}

div.collegeinfo div#search_area hr{
display:none !important;
}

div.collegeinfo div#search_area ul.links li{
background: #ffffff url('https://www.collegecribs.ie/openrealty/template/cms_integration/images/arrow.gif') no-repeat 0px 4px;
}
div.collegeinfo div#search_area ul.links li{
list-style-type:none;
padding-left: 15px;
}

#content .login p.submit{
margin-top: 0px;
}

.summersaver_section{
	display:none;
}
div#listingtype .two-month{
	/*display:none;*/	
}

#content .search .searchby p.advsearch {
	margin-top: 10px !important;
}